{
  "id": 3377355,
  "name": "National Surety Company, appellee, v. W. M. Smith et al., trading as Smith, Hardy & Company, appellants",
  "name_abbreviation": "National Surety Co. v. Smith",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,121",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 585,
    "ocr_confidence": 0.513,
    "sha256": "24aac5305013978b6ccf93545790b5aa00413aa7456d4747a1787e78a484e4f3",
    "simhash": "1:43a07a9c50a6c6f9",
    "word_count": 92
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Surety Company, appellee, v. W. M. Smith et al., trading as Smith, Hardy & Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Webster, Holmes & Holmgren, for appellants; Elmer N. Holmgren, of counsel. A. M. Blum, for appellee."
    ],
    "corrections": "",
    "head_matter": "National Surety Company, appellee, v. W. M. Smith et al., trading as Smith, Hardy & Company, appellants.\nGen. No. 31,121.\nSuit to recover payment for stock certificate. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Prank M. Padden, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 29, 1926.\nWebster, Holmes & Holmgren, for appellants; Elmer N. Holmgren, of counsel. A. M. Blum, for appellee."
  },
  "file_name": "0619-02",
  "first_page_order": 651,
  "last_page_order": 651
}
